{
    "last_id": 2,
    "alarms": {
        "1": {
            "time_str": "2025-11-29T16:07:00",
            "active": false,
            "message": "Alarma de prueba",
            "sound_file": "/home/luka/Documentos/FP_DAM/Segundo/PSP/Proyecto/data/alarmas/YOUR-PHONE-LINGING.wav"
        },
        "2": {
            "time_str": "2025-11-29T18:04:00",
            "active": false,
            "message": "Alarma sin descripci\u00f3n",
            "sound_file": "/home/luka/Documentos/FP_DAM/Segundo/PSP/Proyecto/data/alarmas/YOUR-PHONE-LINGING.wav"
        }
    }
}